{
    "name": "",
    "description": "",
    "spec": [
        {   
            "question_name": "Admin Password",
            "question_description": "",
            "required": true,
            "type": "password",
            "variable": "ipaadmin_password",
            "min": 5,
            "max": 32,
            "default": "{{ tower_admin_password }}",
            "choices": ""
        },
        {   
            "question_name": "Domain Admin Password",
            "question_description": "",
            "required": true,
            "type": "password",
            "variable": "ipadm_password",
            "min": 5,
            "max": 32,
            "default": "{{ tower_admin_password }}",
            "choices": ""
        },
        {   
            "question_name": "IPA Domain",
            "question_description": "",
            "required": true,
            "type": "text",
            "variable": "ipaserver_domain",
            "min": 5,
            "max": 32,
            "default": "home.local",
            "choices": ""
        },
        {   
            "question_name": "IPA Realm",
            "question_description": "",
            "required": true,
            "type": "text",
            "variable": "ipaserver_realm",
            "min": 5,
            "max": 32,
            "default": "HOME.LOCAL",
            "choices": ""
        }

    ]
}

